26 October 2011

DraftSight, Sunting dan Melihat Berkas AutoCAD

Saat ini saya masih mencari solusi lain dari AutoCAD. Sebelumnya sudah mencoba Medusa kali ini akan mencoba DraftSight. Berkas AutoCAD yang berekstensi .DWG bisa disunting dan dibuka menggunakan DraftSight. Permasalahan muncul saat installasi DraftSight di Ubuntu 11.10 64bit. Ternyata DraftSight hanya mendukung arsitektur 32bit. Tadi malam saya coba install di Ubuntu 11.10 32bit ternyata masalah selalu muncul di dependency.

Akhirnya saya melakukan installasi secara paksa yaitu menggunakan perintah sudo dpkg -i --force-all DraftSight.deb. Semua pesan error saya abaikan terlebih dahulu yang terpenting bisa membuka aplikasi DraftSight. Pagi ini saya juga memaksa installasi kembali di Ubuntu 11.10 64bit ternyata berhasil. Anggapan saya ditulisan sebelumnya adalah kurang tepat dan sebagai catatan awal penggunaan DraftSight.

DraftSight saya coba membuka berkas .DWG yang dibuat menggunakan AutoCAD hasilnya cukup memuaskan karena gambar terbuka. Selain itu saya coba untuk menyunting juga tidak ada masalah. Jangan lupa untuk aktivasi dan mengikuti petunjuk yang diberikan.

2 comments:

  1. Maaf menggangu,

    Saya sudah mengikuti semua cara di referensi 1 dan 2, tp masih gagal juga. Saya pake Ubuntu 11.10 64 bit.

    Instalasi libxcb-render-util0 juga menampilkan pesan kesalahan: Unable to locate the package

    Pesan error instalasinya sbg berikut:
    cun@cun-K42Jc:~/DraftSight$ sudo dpkg -i --force-architecture DraftSight.deb
    dpkg: regarding DraftSight.deb containing dassault-systemes-draftsight:i386, pre-dependency problem:
    dassault-systemes-draftsight:i386 pre-depends on libxcomposite1 (>= 1:0.4.0-4)
    dpkg: error processing DraftSight.deb (--install):
    pre-dependency problem - not installing dassault-systemes-draftsight:i386
    Errors were encountered while processing:
    DraftSight.deb

    Bisa bantu solusinya?

    Terima kasih sebelumnya
    Cun

    ReplyDelete
  2. @cum tang :
    Coba anda install libxcomposite1, sudo apt-get install libxcomposite1 dan install DraftSight dgn perintah dpkg -i --force-all DraftSight.deb

    Perlu ditekankan bahwa DraftSight masih kurang cocok dimesin 32bit. Selain itu software tersebut dianggap sebagai broken package.

    ReplyDelete

Disqus for Dedy selalu Milisdad